date: '2026-08-01T23:25:27'
description: Ecotoxicity impacts on freshwater ecosystem quality, damage level
file_accounts: exio3112pxp_2000_EQ ECO FR DL_accounts.parquet
file_impact_source: REGION_2000_EQ ECO FR DL.parquet
meta_data_type: IMPACT
mrio_extension: glam_impacts
mrio_id: exio3112pxp
mrio_row: '[(''EQ Ecotoxcicity-FR'', ''Freshwater'', ''Damage'')]'
name_long: EQ Ecotoxicity-Freshwater-Damage
name_short: EQ ECO FR DL
run_by: Konstantin Stadler, NTNU
unit: '[''Global PDF.y'']'
year: '2000'
